@import url('https://fonts.googleapis.com/css?family=Raleway:400,600,700');
@import url('https://fonts.googleapis.com/css?family=Oswald:600');
@import url('../js/fancybox/jquery.fancybox.css');
@import url('swiper.css');

html, body { margin:0px; padding:0px; font-size:1em; font-family: 'Raleway', sans-serif; font-weight: 300; color:#2a2a2a; background-color:#fff;}


/*---common----*/
h1 { font-size:2.4em; font-weight: 300; margin:0; font-family: 'Oswald', sans-serif; color:#1A99D5; text-transform:uppercase; line-height:50px; position:relative;}
	.line_vertical { height:100%; width:7px; position:absolute; display:table; top:0; left:-25px; background-color:#1A99D5;}
h2 { font-size:1em;  font-weight: 300; color:#2a2a2a; margin:15px auto; font-family: 'Raleway', sans-serif; font-weight:700;}
p { font-size:1em; font-weight: 300; color:#2a2a2a; margin:0; font-family: 'Raleway', sans-serif;}
p strong { font-weight:600;}
a { text-decoration:none; border:none;color:#2a2a2a;}
img { border:0px none !important; }
.transition { -webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -o-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}
h3 { font-size: 1em; color: #1A99D5; margin:0 auto 5px;}


/* -----------header----------- */
.header { height: 100px; left: 0;  position: fixed;  text-align: center;   top: 0;  width: 100%;  z-index: 5; -webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -o-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s; background-color:rgba(255,255,255,0.5); box-shadow:0 0 60px rgba(0,0,0,0.1);}
	.logo{ width:auto; height:auto; position:relative; display:block; text-align:left; z-index:2; left:50px;}
		.logo img{ width:100%; height:auto; max-width:160px; padding:11px 10px; box-sizing:border-box; position:relative; }
	
	.menu_icon_name { text-transform:uppercase; position:absolute; top:33px; color:#fff; display:none; z-index:4; right:10px; font-size:0.9em;font-family: 'Raleway', sans-serif; background-color:#1A99D5; padding:32px 20px 51px; font-weight:700;}	
	.mobile_button { width:35px; height:40px; position:absolute; top:53px; right:22px; display:none; cursor:pointer; z-index:4;}
		.menu_line { background-color:#fff; width:100%; height:2px; position:relative; display:block; box-shadow:0px 0px 3px rgba(0,0,0,0.03); }
		.m_line_1 { margin:0px; }
		.m_line_2 { margin:8px 0 0; }
		.m_line_3 { margin:8px 0 0; }
	
	.mobile_close { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform:rotate(45deg); right:28px; }
	.mobile_close .m_line_1 { -webkit-transform: rotate(90deg) translate3d(10px, 0px, 0px); -moz-transform: rotate(90deg) translate3d(10px, 0px, 0px); -ms-transform: rotate(90deg) translate3d(10px, 0px, 0px); -o-transform: rotate(90deg) translate3d(10px, 0px, 0px); transform:rotate(90deg) translate3d(9px, 0px, 0px); }
	.mobile_close .m_line_2 { opacity:0; }
	.mobile_close .m_line_3 { -webkit-transform:translate3d(0px, -10px, 0px); -moz-transform:translate3d(0px, -10px, 0px); -ms-transform: translate3d(0px, -10px, 0px); -o-transform: translate3d(0px, -10px, 0px); transform:translate3d(0px, -10px, 0px); }
		
	
.navigation { color: #2a2a2a; display: table; position: absolute; top:40px;   right: 56px; z-index: 3; font-size:1em; padding:0px; -webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -o-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s; }		
		.menu_container { width:auto; margin:0 auto; text-align:center;}
			.menu { margin:0px; padding:0px; display:block; }
				.menu_container li { display:inline-block; list-style-type:none; }
				.menu_container li.mobile { display:none;}
					.menu_title{  color: #2a2a2a;font-family: 'Raleway', sans-serif; font-weight:300; cursor: pointer; display: block; margin:0; padding:20px 40px 12px 40px; position: relative; z-index:3; text-transform:uppercase;
					-webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -o-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}
					.menu_title a{  color: #2a2a2a;font-family: 'Raleway', sans-serif; font-weight:300; cursor: pointer; display: block; margin:0; position: relative; z-index:3; text-transform:uppercase;
					-webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -o-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}
					.menu_title img{ width:100%; height:auto; margin:0 auto; position:relative; display:table; max-width:15px; top:20.5px; opacity:0.5;}
					
				
					
					
.menu_title:hover{color:#1A99D5;}
.menu_title a:hover {color:#1A99D5;}
.drop:hover .menu_title a{color:#1A99D5;}
	
	.menu_container li.drop { position:relative; }
					.dropdownContain { width: 163px; z-index: 2; margin-left:-82px; top: -800px; position:absolute; left:50%; }
					.dropOut { width: 100%;  float: left; position: relative; margin-top: 0px; opacity: 0; -webkit-transition: all .1s ease-out; -moz-transition: all .1s ease-out; -ms-transition: all .1s ease-out; -o-transition: all .1s ease-out; transition: all .1s ease-out; top: -28px; padding:0; }
						.dropOut ul { padding:0; margin:0px; }
							.menu_container .dropOut ul li { text-align: center; float: left; width: 90%; padding:0px; margin: 0px 5%; -webkit-transition: background .1s ease-out; -moz-transition: background .1s ease-out; -ms-transition: background .1s ease-out; -o-transition: background .1s ease-out; transition: background .1s ease-out; height:auto; border:none; color:#843E86; font-weight:300; }
							.menu_container .dropOut ul a:hover { background-color:#1A99D5; color:#fff;}
								.menu_container .dropOut ul a { margin:0px; font-weight:300; font-size:0.9em; color:#2a2a2a; background-color:#eeeeee; display:block; opacity:1; -webkit-transition: all 300ms ease; -moz-transition: all 300ms ease; -o-transition: all 300ms ease; -ms-transition: all 300ms ease; transition: all 300ms ease; padding:10px 0; }
							.menu_container li:hover .dropdownContain { top: 83px; }
							.menu_container li:hover .dropOut { opacity: 1; margin-top: 5px; }
	
#header.fixed .logo img { max-width:90px; padding:3px 0 0 0;}
#header.fixed {background-color:rgba(255,255,255,1);}
#header.fixed { height:61px;}
#header.fixed .navigation{ top:0;}
#header.fixed .language {padding:18.5px 8px;}
#header.fixed .language .lang-other{ top:61px;}
#header.fixed .menu_title img { opacity:1;}
#header.fixed .menu_title a:hover {color:#1A99D5;}
#header.fixed .menu_title:hover {color:#1A99D5;}
#header.fixed .drop:hover .menu_title a{color:#1A99D5;}


/*-------languages---------*/
	.language { cursor: default; display: inline-block; position: absolute; right:0px; top:0; vertical-align: middle; z-index:4; padding:54px 8px 22px; background-color:#ccc;}
				.language img { display: inline-block; margin-left: 6px; max-width: 10px; opacity: 0.9; position: relative;vertical-align: middle; }
				.language span { color: #2a2a2a; display: inline-block; position: relative;  vertical-align: middle; font-size:0.7em; padding:5px 0; font-family: 'Raleway', sans-serif; text-transform:uppercase; font-weight:700;}
				.language .lang-other { background-color: #2a2a2a; display: none; margin: 0 auto; position: absolute; left:0; top:100px;}
				.language .lang-other a { color:#fff; display: block;  font-size:0.6em; font-family: 'Raleway', sans-serif; text-transform:uppercase; padding: 7px 18px; position: relative; text-align: center; top: 0; font-weight:700;}
				.language .lang-other a:hover { background-color:#1A99D5; color:#fff;}
			.language:hover .lang-other { display:block; }

/* ------slide------ */	
.sezione_slider { position:relative; width:100%; height:100%; overflow:hidden; left:0; display:block; box-sizing:border-box;}
	.sezione_slider  .swiper-container { width: 100%; height: 100%; }
		.sezione_slider .swiper-slide { position:relative;text-align: center; font-size: 18px; background: #fff; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; background-position:center; background-repeat:no-repeat; background-size:cover; height:100%; }
			.swiper_sfondo { text-align: center; font-size: 18px; background: #fff; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; width:100%; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; background-position:center; background-repeat:no-repeat; background-size:cover; height:100%; }
		
		.over_slide { z-index:2; position:absolute; left:0; top:48%; text-align:center; width:100%; height:auto;}
			.over_slide  p { color:#fff;font-family: 'Oswald', sans-serif; font-size:7em; opacity:0; text-transform:uppercase; text-shadow:0 0 50px rgba(0,0,0,0.5);animation: panima 2s forwards; animation-delay:1s;}
		@-webkit-keyframes panima { 0% { opacity:0; letter-spacing:-0.5em;} 100% { opacity:1; letter-spacing:0.02em;}}
		@keyframes panima {  0% { opacity:0; letter-spacing:-0.5em;} 100% { opacity:1; letter-spacing:0.02em;}}
		
		.pag-box { bottom:80px; display: table; width:100%; height:auto; position: absolute; text-align: center;z-index: 2; }
						.pagination { display: table-cell; position: relative; vertical-align: middle; }
							.sezione_slider .swiper-pagination-bullet { background:#fff; width:9px; height:9px; opacity:0.7; margin:0 10px; border-radius:none; }
							.sezione_slider .swiper-pagination-bullet-active { width:9px; height:9px; opacity:1; position: relative;}
		
		.overlayslide{ width:100%; height:300px; position:absolute; left:0; bottom:0;  z-index:2; opacity:0.7; height:100%; background-color:rgba(0,0,0,0.2);}
			.overlayslide img { width:70%; height:auto; position:absolute; left:0; bottom:0; max-width:1200px;}
		
		.socials.inslide { position:absolute; bottom:10px; right:10px; z-index:3;}
			
		.slide_down { width:100%; height:auto; position:absolute; display:table; bottom:0; z-index:2; margin:0 auto; text-align:center; cursor:pointer; -webkit-transition:all 500ms ease 0s; -moz-transition:all 500ms ease 0s; -o-transition:all 500ms ease 0s; transition:all 500ms ease 0s;animation: 1.5s linear 0s normal none infinite running move;}
		.slide_down img { width:100%; text-align:center; height:auto; max-width:40px; border-radius:50%;}
		@keyframes move {
	0% { bottom:20px; }
	50% { bottom:15px; }
	100% { bottom:20px; }
		}

.slide-single{ height:calc(60vh); position:relative;}
.sezione_slider-single{height:calc(60vh); background-position:center; background-size:cover;}

/*-----------arrow_top-----------*/
.top { width:auto; margin:0 auto; display:none; position:fixed;bottom:5px; right:5px; z-index:3; background-color:#2a2a2a;}
.top.active { display:block;}
.top:hover { background-color:#1A99D5;}
.arrow_top { position: relative; z-index: 10; max-width:35px; width:100%; cursor:pointer;}

/*-----------------main---------------*/
.main.big { padding:180px 0 90px;}

.main{ width:100%; height:auto; padding:70px 0 90px; position:relative; display:table; background-position:top center; background-size:cover;}
	.main_container { width:95%; max-width:1200px; margin:0 auto; text-align:left; position:relative; display:block;}
	.content { width:80%; float:left; position:relative; box-sizing:border-box; padding-right:100px;}
	.breadcrumbs{ width:100%; height:auto; color:#b2b5be; font-size:0.85em; margin: 0 auto 10px;}

.main_container ul { margin: 5px 0 20px; padding-left: 30px;}
.main_container strong { font-weight:600;}
.main_container a { text-decoration:underline;}

a.dark_link{ text-decoration:none;}
.dark_link { position:relative; display:inline-table; width:auto; padding:12px 15px; box-sizing:border-box; margin:30px 30px 0 0; background-color:#2a2a2a; color:#1A99D5; font-size:0.9em; font-weight:700;}
	.dark_link img{display:inline-table; width:100%; height:auto; vertical-align:middle; max-width:16px; margin-left:8px; position:relative; top:-1px;}
	.dark_link img.bike { max-width:17px; margin-left:-5px; margin-right:12px;}
	.dark_link:hover{ background-color:#000;}
	.dark_link:hover img{ margin-left:16px;}
	.dark_link:hover img.bike {margin-left:-5px; margin-right:12px;}

.dark_link.transparent { background-color:transparent;}
.dark_link.transparent:hover { background-color:transparent;}

.dark_link.white { color:#fff;}

.dark_link.light { color:#2a2a2a; background-color:#dbdbdb;}
	.dark_link.light:hover { background-color:#fff;}

/*------------fast_infos-----------*/
.fast_infos { width:20%; float:left; position:relative; box-sizing:border-box;margin-bottom: 30px;}

	.news_events{ position:relative; display:table; width:100%; height:auto; box-sizing:border-box; background-color:#fff;}
		.news_events .title { background-color:#1A99D5; box-sizing:border-box; padding:10px 5px; text-transform:uppercase; font-size:1em; font-weight:700; color:#fff; position:relative; display:table; width:100%;}
		.news_events a { text-decoration:none;}
			.news_events .title img{ position:relative; display:inline-table; vertical-align:middle; top:-4px;}
		.news_box{ width:100%; margin:0 auto; box-sizing:border-box; padding:15px 10px;}
			.news_box img { width:20%; height:auto; vertical-align:middle; max-width:20px; display:inline-table;}
				.news_box p { padding-left:3px; width:88%; height:auto; color:#2a2a2a; box-sizing:border-box; display:inline-table; font-size:0.9em;}
					.news_date { position:relative; display:table; font-weight:600;}
					.news_title {position:relative; display:table; font-weight:700; color:#1A99D5; margin-bottom:2px;}
				.news { padding:10px 3px; position:relative; display:table; width:100%; box-sizing:border-box;}
				.news:hover { background-color:#eee;}
		.link_simple{ position:relative; display:table; width:100%; text-align:right; color:#1A99D5; text-transform:uppercase; font-size:0.9em; font-weight:700; margin-top:10px;}
			.link_simple img{ display:inline-table; width:100%; height:auto; vertical-align:middle; max-width:16px; margin-left:5px; position:relative; top:-1px;}
			.link_simple:hover{ color:#2a2a2a;}
.news_box .box_image {width: 100%; max-width: none;}	
.box_title.news_title {display: block;margin: 10px 0 10px;}	
.news_box .box_tel {color:#999;display: block;margin: 0 0 10px;}	
.del_image { float: left; margin: 15px 20px 20px 0;}
		
			
/*----------core_items-----------*/
.core_items { position:relative; display:table; width:100%; height:auto; padding:100px 0; background-size:cover; background-position:center center; background-repeat:no-repeat; text-align:center; margin:0 auto;}
	.core { display:inline-block; width:27%; margin:0 3%; height:auto; max-width:440px; position:relative; vertical-align:top;}
		.img_core { width:100%; height:300px; background-size:cover; background-repeat:no-repeat; background-position:center center; position:relative;}
		 .img_core.core1{ background-image:url(../img/layout/imgcore1.jpg);}
		 .img_core.core2{ background-image:url(../img/layout/imgcore2.jpg);}
		 .img_core.core3{ background-image:url(../img/layout/imgcore3.jpg);}
	.core p.title {font-size:2.2em; font-weight: 300; padding:10px 0; font-family: 'Oswald', sans-serif; color:#fff; text-transform:uppercase; position:relative; text-align:center; width:100%; background-color:#2a2a2a;}
	.core p.text { color:#2a2a2a; text-align:left; background-color:#eee; width:100%; box-sizing:border-box; padding:40px 20px 60px; position:relative; display:table-cell; min-height:250px}
	 .core .dark_link{ margin:-20px auto 0;}
	 .core:hover .dark_link img{ margin-left:16px;}
	 .core:hover .dark_link{ background-color:#1A99D5;}
	 .core:hover p.text { background-color:#dbdbdb;}
	 .core:hover .img_core {-webkit-filter: brightness(0.7); filter: brightness(0.7);}

.cpa_woman_icon { position:absolute; width:100%; text-align:left; left:0; top:0;}
	.cpa_woman_icon img { margin:0 auto; width:100%; height:auto; max-width:220px;}

/*------------sponsor_list---------*/
.sponsor_item_cont {overflow:auto;margin:0 0 30px;}
.sponsor_item {display: table;   background: #fff;  width: 200px;  height: 150px; margin: 10px; text-align: center; float: left;  font-size: 0px;}
.sponsor_item img { max-width: 200px; max-height: 150px;}
.sponsor_item > div { display: table-cell; vertical-align: middle;}
/*------------sponsor_box---------*/
.sponsor_box{ width:100%; height:auto; padding:50px 10px; box-sizing:border-box;background-attachment:fixed; background-size:cover; background-repeat:no-repeat; position:relative; /*display:table;*/}
	.sponsor_box .overlayslide { background-color:rgba(0,0,0,0.8);}
	.sponsors_inside{ width:100%; height:auto; margin:0 auto; max-width:1200px; position:relative; /*display:table;*/ z-index:2;}
	.sub_title {font-size:2.2em; font-weight: 300; margin:0; font-family: 'Oswald', sans-serif; color:#1A99D5; text-transform:uppercase; line-height:50px; position:relative;}
.sponsor_logos {  background-color:#fff; box-sizing:border-box; padding:20px 50px; text-align:center; margin:30px auto 0;}
	.sponsor_logos img{ width:100%; height:auto; max-width:100px; /*display:inline-table;*/ margin:0 auto;display:block;}
.get_sponsor { position:relative; display:table; width:100%; text-align:right;}
.get_sponsor .dark_link { display:inline-table; margin:20px 0 0 20px;}
#logos_slider .swiper-button-prev,#logos_slider .swiper-button-next{width:50px;height:50px;top:50%;margin-top:-25px;left:-50px;background-size: 40px;}
#logos_slider .swiper-button-next{right:-50px;left:auto;}

/*-------------footer-----------------*/
.footer{ width:100%; height:auto; position:relative; display:table; padding:50px 0; background-color:#eee;}
	.footer_center { width:95%; height:auto; margin:0 auto; max-width:1400px; position:relative; display:table;text-align: center;}
	.footer_title{ color:#2a2a2a; border-bottom:5px solid #1A99D5; font-family: 'Oswald', sans-serif; text-transform:uppercase; position:relative; display:table; margin:0 auto; font-size:1.3em;}
	.adress_part { width:19%; /*! float:left; */ position:relative; display:table; box-sizing:border-box; padding:20px 10px; text-align:center;display: inline-table;}
	.adress_part p { font-size:0.9em;}
	.adress_part p span{ position:relative; display:table; width:100%; font-weight:700; margin:0 auto 10px;}
.footer_title2 {color:#1A99D5; font-family: 'Oswald', sans-serif; text-transform:uppercase; position:relative; display:table; margin:20px auto 0; font-size:1.2em;}
	.footer_title2 img{display:inline-table; width:100%; height:auto; vertical-align:middle; max-width:18px; margin-right:8px; position:relative; top:-1px;}
	.socials { position:relative; display:table; margin:10px auto 0; text-align:center;}
		.socials img { width:100%; height:auto; max-width:18px; padding:7px; background-color:#fff; display:inline-table; margin:0 4px;
		 -webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -o-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}
		.socials img:hover { background-color:#1A99D5;}

		
/*images e download*/		
.art_title{width: auto;position: relative;display: table;padding-bottom: 2px;color:#1A99D5; margin:0 0 10px; border-bottom:3px solid;}
.article_img{width: 300px;max-width: 100%;margin-bottom: 20px;border: 20px solid #e5e3e3 !important; box-sizing:border-box; margin-top:10px;}
.img img {width: 18%;margin: 0 1% 1% 0; }
.img img:hover { -webkit-filter: brightness(.85); filter: brightness(.85); -moz-filter: brightness(.85);}
.downloadlink {display: inline-block; width:auto;margin: 1% 1% 0 0;text-align: center; background-color:#f6f6f6; /*! height: 200px; */ padding:10px 20px 10px 20px;text-decoration: none !important;color: #1A99D5;max-width: 100px;font-size: 0.85em;}
	.iconbox{ margin-bottom:10px;}
.downloadlink:hover {background-color:#e5e3e3;}
			

/*------------------------news----------------*/
a.news_list { text-decoration:none;}
.news_list {display: block; margin: 40px auto; background: #fff;-webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -o-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}
.news_list_title {  background: #1A99D5;  padding: 10px;  color: #fff;  font-size: 1em;  font-weight: 600;}
.news_list_title > img {  vertical-align: middle;  margin-right: 10px;}
.news_list_text {  padding: 30px;}
.news_list_date {  display: block;  margin: 0 0 15px;  color: #aaa;font-weight:bold;}
.news_list:hover{ background-color:#eee;}

/******************************* dynamic_select *******************************/
#dynamic_container{overflow:Auto;}
.dynamic_50{width:48%;float:left;margin-right:2%;}
#dynamic_select_title {color: #aaa; margin: 40px 0 10px;font-family: 'Lato', sans-serif;}
.dynamic_select {position:relative; margin-bottom: 50px;}
.dynamic_select select {
    width: 100%;
    border: none;
    border-bottom: #ddd solid 1px;
   font-family: 'Lato', sans-serif;
    line-height: 50px;
    height: 50px;
    color: #555;
    font-size: 1em;
    letter-spacing: 1px;
    font-weight: bolder;
	position:relative;
}
.dynamic_select span {content:"";position:Absolute;height:49px;width:50px;background:url(../request-form/request-icon.png) no-repeat #fff;background-position:center;background-size:10px;right:0;top:0;}


/*------------------------impressum_line----------------*/
.impressum_line{ width:100%; height:auto; padding:20px; box-sizing:border-box; background-color:#2a2a2a; text-align:left;font-family: 'Raleway', sans-serif; color:#fff; font-size:0.8em; font-weight:300; position:relative; display:table;}
	.impressum_line .impressum_links{ margin:0 auto; max-width:90%; text-align:center;}
	.impressum_line .impressum_links a { color:#fff;}
	.impressum_line .impressum_links a span { color:#1A99D5; letter-spacing:0.02em;}
	.impressum_line .impressum_links span { color:#1A99D5; font-weight:700;}
	

	
/*------------------------impressum_top----------------*/
.impressum_top {display: table; height: auto;  margin-bottom: 20px;  position: relative; width: 100%;}	
.impressum-sides { width:50%; float:left; position:relative; display:table; margin-bottom:10px;}
	.impressum-sides  img { width:100%; height:auto; max-width:120px; margin:10px 0; display:block;}
	.impressum-sides  img.other { width:100%; height:auto; max-width:100px; margin:10px 0 10px; display:block;}


/*------------meberadresses-------------*/
.meberadresses{ position:relative; display:table;background-color: #eee;box-sizing: border-box;padding: 10px;width: 100%; margin:0 auto 20px;}
	.single-member { position:relative; display:table; float:left; width:33.3333%; box-sizing:border-box; padding:10px 10px; background-color:#fff; border:10px solid #eee; height:300px;}
	.single-member img{ width:100%; height:auto; position:relative; display:table; margin:0 auto 15px; max-width:120px;}

		
/* RESPONSIVE */
@media screen and (max-width: 1550px) {	
.menu_title { padding:20px 30px;}
}
@media screen and (max-width: 1300px) {	
	#logos_slider .swiper-button-prev{left:0px;}
	#logos_slider .swiper-button-next{right:0px;}
	.sponsor_logos {padding:20px 0px; text-align:center; margin:30px 50px 0;}
}
@media screen and (max-width: 1380px) {	
	.menu_title{ padding:20px 20px;}
}
@media screen and (max-width: 1200px) {	
	.content { padding-right:60px; width:75%;}
	.fast_infos{ width:25%;}
	.core p.title{ font-size:2em;}
}
@media screen and (max-width:1230px){
	/*menu*/
	.header_inside { top:0; height:77px; padding:0;}
	.menu_icon_name { display:block; z-index:3; top:0; right:0;}
	.mobile_button { display:block; z-index:3;}
	
	.menu_title	{position:relative;display:block;}
	.drop .menu_title:after	{position:absolute;right:0;top:0px;width:80px;height:50px;color:#fff;content:"+";text-align:center;line-height:40px;font-size:40px;z-index:10;}
	.menu_title.open:after	{content:"-";}
	
	.navigation { position: absolute; top: 100px; display:none; width:100%; margin:0 auto; background-color:#2a2a2a; left:0; font-size:1.05em;}
	.menu_container li { display:block;}
	.menu_container li.mobile { display:block!important;}
	.menu_title{ padding:13px 0px; color:#fff; border-bottom:4px solid #1A99D5;}
	.menu_title a {  color:#fff;}
	.menu_title img { display:none;}
	.logo { margin:0; left:5px;}
	.logo img { top:0; padding:5px; max-width:140px;}
	.language { right:83px;}
	#header.fixed .menu_title{ padding:13px 0px;}
	#header.fixed .navigation { top:100px;}
	#header.fixed .logo img { top:0; padding:5px; max-width:140px;}
	#header.fixed .language { padding:54px 8px 22px;}
	#header.fixed { height:100px;}
	
	.dropdownContain { margin-top:0px; top:0px; width:100%; z-index: 100; }
	.dropdownContain {left:0%; margin-left:0px; position: relative; top: 0; width: 100%; }
				.dropOut{opacity:1;width: 100%; top:0px; }
					.dropOut ul { padding:3% 0; }
					.menu_container li:hover .dropdownContain { top: 0px; }
					.menu_container li:hover .dropOut { opacity: 1; margin-top: 0px; }
					.menu_container li.drop { overflow:auto; }
					.menu_container .dropOut ul li a { margin:2px; }
					.dropOut{display:block; position:relative; text-align:center;; padding:0; }
					.dropOut ul{width:100%; padding:0; }
						.menu_container .dropOut ul li { float: none; display:block; width: auto; background:none; }
						.menu_container .dropOut ul li a { margin:-5px; padding-top:3px; }
						#s01{display:none;}
						#s02{display:none;}
						#s03{display:none;}
						#s04{display:none;}
						#s05{display:none;}
						#s06{display:none;}
	
	.over_slide p { font-size:3.5em;}				
	.content { padding-right:0px; width:100%; float:none; position:relative; display:table;}
	.fast_infos{ width:95%; float:none; position:relative; display:table; margin-top:30px;}
	.line_vertical { left:0; width:5px;}
	h1 { box-sizing:border-box; padding-left:10px; font-size:2em; line-height:normal;}
	.sub_title { box-sizing:border-box; padding-left:10px; font-size:2em; line-height:normal;}

	.dark_link{ margin:30px auto 0;}
	.fast_infos{ margin:30px auto 0; width:100%; max-width:500px;}
	.main{ padding:50px 0;}
	.main.big { padding:130px 0 50px;}
	
	.core{ width:95%; margin:40px auto; display:block; max-width:500px;}
	.core_items{ padding:20px 0;}
	.core p.title{ background-color:#2a2a2a; padding:5px 0; font-size:2.2em;}
	
	.impressum-sides { width:100%; margin-bottom:30px; text-align:center;}
	.impressum-sides img.other { margin:10px auto 20px;}
	.impressum-sides img { margin:10px auto;}
}
@media screen and (max-width: 800px) {	
	.single-member { width:50%;}
}
@media screen and (max-width:750px){
	.adress_part { width:100%;}
	.socials.inslide { width:100%; right:0;}
	.pag-box { bottom:70px;}
	.over_slide p{ font-size:2.5em;}
	.slide_down { display:none;}
}
@media screen and (max-width:550px){
	.line_vertical { display:none;}
	h1 { padding-left:0px; font-size:1.5em; margin-top:5px; }
	.core p.title{ font-size:1.5em;}
	.sub_title { font-size:1.5em; text-align:center;}
	.get_sponsor .dark_link { display:table; margin:20px auto 0;}
	.core p.text{ padding:30px 20px 40px;}
	.sponsor_box{ padding:30px 10px;}
}
@media screen and (max-width: 500px) {	
	.single-member { width:100%; height:auto;}
}